<html>

<%- include("partials/head.ejs") %>

<body>

    <%- include("partials/navbar.ejs") %>

    <div class="container">
        <div class="event-head-container">
            <div class="row">
                <div class="col-md-8 col-xs-12">
                    <div class="event-banner">
                        <img src="event-banner.png" alt="banner of the event">
                    </div>
                </div>
                <div class="col-md-4 col-xs-12">
                    <div class="article-head-detail">
                        <time>Mon, 8 Mar 2021 | 16:00 WIB</time>
                        <div class="event-head-name">
                            <h1>SHINE Festival 2021</h1>
                        </div>
                        <div class="event-head-organizer">
                            <h2>by The Shona Project</h2>
                        </div>
                    </div>
                </div>


                <div class="col-md-8 col-xs-12">
                    <div class="share-icon"> 
                        
                        <button type="button" class="btn btn-primary " onclick="copyToClipboard('#copy')" data-bs-toggle="tooltip" data-bs-placement="bottom" title="Share Link"><i class="bi bi-share"></i></button>
                    </div>
                </div>

            </div>
        </div>


        <div class="event-description-container">
            <div class="row">
                <div class="col-md-12 event-description">
                    <h5>DESCRIPTION</h5>
                    <p>
                        You can keep up to date with all SHINE news on our social media:
                        Instagram: @shonadotie
                        Twitter: @shonadotie
                        Facebook: Shona- The Survival Kit for Girls.</p>

                    <p>Shona is a not for profit organisation and all donations will be invested back into funding our
                        ability to support girls and young women all over Ireland as they navigate this modern world.
                    </p>

                    <p>At The Shona Project, our aim is to educate, empower and inspire today’s Irish girls to become
                        tomorrow’s strong, confident and curious young women. This year, as we can’t visit schools, we
                        are partnering with all of Ireland’s youth radio stations to create SHINE FESTIVAL, the
                        first-ever online festival for women, by women. SHINE will be the biggest gathering of
                        inspirational Irish females ever!</p>
                    <p>Running from March 8th to the 10th SHINE Festival, is an empowering event for the girls of
                        Ireland,
                        bringing young women together to hear from a panel of inspirational speakers, interact in a safe
                        and positive space, and to celebrate themselves, and each other. The topics such as mental
                        health,
                        wellness, career, arts, people and planet. </p>
                    <div class="article-image-container">
                        <div class="row">
                            <div class="col-xs-12 col-md-6 col-lg-6">
                                <img src="group.png" alt="picture of event documentation">
                            </div>
                            <div class="col-xs-12 col-md-6 col-lg-6" alt="picture of event documentation">
                                <img src="zoom.png">
                            </div>
                        </div>
                    </div>
                </div>
                <p>
                    Follow us on Socials for updates on line- up and additional events:
                </p>
                <ul>
                    <li>Instagram: <a href="#">@shonadotie</a></li>
                    <li>Twitter : <a href="#">@shonadotie</a></li>
                    <li>Facebook : <a href="#">Shona- The Survival Kit for Girls.</a></li>
                </ul>
            </div>

            <div class="col-md-12 col-xs-12">
                <div class="event-tag">
                    <h5>TAGS</h5>
                    <div class="tag-container">
                        <p>Charity & Cause</p>
                    </div>

                </div>
            </div>
        </div>
    </div>
    </div>
    <%- include("partials/footer.ejs") %>
    <%- include("partials/script.ejs") %>
</body>

</html>